View Bug Details

IDProjectCategoryView StatusLast Update
0000791DCP-o-matic[All Projects] Featurespublic2018-10-17 19:16
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.7.0Fixed in Version 
Summary0000791: Improve audio content properties dialog
Description

Length in audio and video frames

TagsNo tags attached.
Estimated work requiredAverage

Activities

carl

2016-02-18 17:43

administrator   ~0001140

Done in d8a19dca28268e3ac92f117d00c1064c0b06515c.

Bug History

Date Modified Username Field Change
2016-02-02 15:59 carl New Bug
2016-02-18 17:43 carl Note Added: 0001140
2016-02-18 17:43 carl Status new => resolved
2016-02-18 17:43 carl Resolution open => fixed
2016-02-18 17:43 carl Assigned To => carl
2018-10-17 19:16 carl Status resolved => closed